Archive the Semantic Expressiveness extension
Closed, ResolvedPublicRequest

Description

Reason:

It is not deployed anywhere according to wikiapiary
Barely any code has been since 2012 beside the routine maintenances.

hashar created this task.Jul 12 2018, 8:55 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 12 2018, 8:55 AM

Change 445378 had a related patch set uploaded (by Hashar; owner: Hashar):
[integration/config@master] Archive some Semantic MediaWiki extensions

https://gerrit.wikimedia.org/r/445378

hashar updated the task description. (Show Details)Jul 12 2018, 9:47 AM

Change 445378 merged by jenkins-bot:
[integration/config@master] Archive some Semantic MediaWiki extensions

https://gerrit.wikimedia.org/r/445378

Dinoguy1000 renamed this task from Archive the SemanticExpressiveness extension to Archive the Semantic Expressiveness extension.Jul 12 2018, 10:13 AM
Dinoguy1000 updated the task description. (Show Details)
MarcoAurelio moved this task from Backlog to delete on the GitHub-Mirrors board.
MarcoAurelio moved this task from Backlog to Cleanup / Archival on the Repository-Admins board.

Change 451048 had a related patch set uploaded (by Umherirrender; owner: Umherirrender):
[mediawiki/extensions@master] Remove SemanticExpressiveness

https://gerrit.wikimedia.org/r/451048

Change 451048 merged by Umherirrender:
[mediawiki/extensions@master] Remove SemanticExpressiveness

https://gerrit.wikimedia.org/r/451048

Change 451049 had a related patch set uploaded (by Umherirrender; owner: Umherirrender):
[translatewiki@master] Remove Semantic Expressiveness

https://gerrit.wikimedia.org/r/451049

Umherirrender updated the task description. (Show Details)Aug 7 2018, 5:28 PM

Change 451049 merged by jenkins-bot:
[translatewiki@master] Remove Semantic Expressiveness

https://gerrit.wikimedia.org/r/451049

Umherirrender updated the task description. (Show Details)Aug 7 2018, 5:30 PM
Kghbln added a comment.Aug 8 2018, 8:58 PM

@Dinoguy1000 Thanks for the note. Done!

I'll take care of the remaining steps.

Change 455375 had a related patch set uploaded (by MarcoAurelio; owner: MarcoAurelio):
[mediawiki/extensions/SemanticExpressiveness@master] Archive extension

https://gerrit.wikimedia.org/r/455375

Change 455375 merged by MarcoAurelio:
[mediawiki/extensions/SemanticExpressiveness@master] Archive extension

https://gerrit.wikimedia.org/r/455375

GitHub mirror deletion is the only remaining thing to do. Thank you.

MarcoAurelio closed this task as Resolved.